Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

6495 issue after CUCM upgrade from 8.0(3) to 9.1(2)

Hi there,

we need urgent assistance for and issue regardinfg 6495 ip phones.

 

After and upgrade from 8.0(3) to 9.1(2) CUCM, all devices registered in new version, but 6495's. They seem to register but after a short time (no more than 10 seconds) they spontaneously resert and re-start registration, to reboot again at the end, and so on.

 

6495 are configured as SCCP devices and firmware is 9.3.3.2 SR1.

Shall we upgrade firmware as well? Which version? Any suggestion?

 

Thanks a lot for helping.

5 REPLIES
VIP Purple

Hi , were 6945 phones working

Hi ,

 

were 6945 phones working with CUCM 8.0(3) or you are trying to register new phones with CUCM 9.x?

 

if they are new  phones which need to be registered with CUCM 9.1, then, u try upload device pack.

you can download the same 

 

http://software.cisco.com/download/release.html?i=!y&mdfid=284510097&softwareid=282074299&release=9.1(2.11003)&os=

 

readme of 9.3-3SR1

http://www.cisco.com/web/software/282074289/104332/cmterm-6945-sccp.9-3-3SR1-readme.html

regds,

aman

New Member

Than you Aman,Phones were

Than you Aman,

Phones were alrady registered  on CUCM 8.0.3. We are not adding nes phones.

All remaining phones registered with new CUCM 9.1.2.

 

VIP Purple

Hi, this bug could be the

Hi,

 

this bug could be the cause.

6945 - Device pack document needs to be corrected for 9-3-3 firmware
CSCuj36753
Symptom:
http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/devpack_comp_mtx.html

The above link indicates there is no device pack available for 9-3-3 firmware of Cisco Unified phone 6945 for CUCM version 8.0.3

Device pack for firmware 9-3-3 for 6945 phones is required as per release notes.

Cisco Unified IP Phone 6921, 6941, 6945, and 6961 Firmware Release 9.3(3) supports Cisco Unified Communication Manager 7.1.5 and later. 
Before deploying the 9.3(3) firmware, the Cisco Unified Communications Manager must be updated to the latest device pack.

The readme and release notes of 6945, 9-3-3 firmware asks to install the device pack for this firmware :
http://www.cisco.com/web/software/282074289/104332/cmterm-6945-sccp.9-3-3SR1-readme.html
http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/6900_series/firmware/933/release_notes/P069_BK_R9A78776_00_rn-9_3_3-6900-series_chapter_00.html#P069_TP_F586003A_00

Readme of latest device-pack for CUCM 8.0.3 :
http://www.cisco.com/web/software/282074299/92918/cmterm-devicepack-8_0_3_24051-1_Readme.pdf



Contradictory statements in two documents for same firmware on same phones

Conditions:
Firmware upgrade on 6945 phones

Firmware -cmterm-6945-sccp.9-3-3-2-sr1.cop.sgn

Workaround:
None
 

 

 

I suggest uploading Device pack in CUCM 9 and check.

 

regds,

aman 

New Member

Thanks Aman this what i did

Thanks Aman this what i did yesterday, after a few test, finally I upload to firmware 9.3.3.2 and now all 6945 phones are working.  The only problem was that for a proper firmware download to the phone from server, we were forced to shutdown and power up server.

Now I have another issue with 2 7925 phones.

I was told that they loose network connection or AP association (it did not happened with CUCM 8.0(3)), and they are not working. There are as well 2 7921 working with no problems. All 792x have the same firmware 1.4.4.3

Any suggestion?

Please check the capture.png file

 

Iñaki

 

 

VIP Purple

Hi ,Won't be able to help u

Hi ,

Won't be able to help u on 792X.

I suggest opening another discussion .

 

regds,

aman

50
Views
0
Helpful
5
Replies
CreatePlease login to create content